VMware Identity Manager requiere Java Runtime Environment (JRE).

La versión de JRE requerida está empaquetada con el instalador de VMware Identity Manager. Cuando se actualiza VMware Identity Manager, se le pide que actualice también la versión de JRE.

Si desea actualizar JRE en el servidor de VMware Identity Manager en cualquier otro momento, siga estos pasos para asegurarse de que el servicio de VMware Identity Managersiga funcionando correctamente después de la actualización de JRE.

Nota:

Si JRE se actualiza automáticamente, siga los pasos 3 a 4 después de la actualización.

Procedimiento

  1. Detenga los servicios de proxy de certificado de VMware IDM, Elasticsearch y VMware IDM.
  2. Instale la nueva versión JRE.
  3. Actualice la variable de entorno JAVA_HOME para que apunte a la nueva versión de JRE.
  4. Reinicie los servicios de proxy de certificado de VMware IDM, Elasticsearch y VMware IDM.